
Application: gvSIG desktop - gvSIG add-on requests #4860
New addons for gvSIG-desktop-2.4.0-ConvertFieldToDate-1.0.0-5-testing-all-all-j1_7
04/17/2018 11:49 AM - Óscar Martínez

Status: Closed Start date: 04/17/2018
Priority: Normal Due date:
Assignee: Óscar Martínez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-ConvertFieldToDate/releases/tag/1.0.0-5
http://devel.gvsig.org/download/projects/gvsig-scripts/pool/ConvertFieldToDate/gvSIG-desktop-2.4.0-ConvertFieldToDate-1.0.0-5-tes
ing-all-all-j1_7.gvspkg

History
#1 - 04/17/2018 11:50 AM - Óscar Martínez
- Target version set to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#2 - 04/17/2018 12:10 PM - Mario Carrera
- Status changed from New to Fixed

#3 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
